using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport;

public class OutsAndScrapTotal
{
    [JsonPropertyName("Outs")]
    public int Outs { get; set; }
    [JsonPropertyName("CustomerScrap")]
    public int CustomerScrap { get; set; }
    [JsonPropertyName("ManufacturingScrap")]
    public int ManufacturingScrap { get; set; }
    [JsonPropertyName("ProductionScrap")]
    public int ProductionScrap { get; set; }
}